/*
 Theme Name:   Soroptimist International
 Theme URI:    http://www.watchthedot.com/wordpress-support/
 Description:  A bespoke WordPress Child Theme
 Author:       Christian Mayne
 Author URI:   http://www.watchthedot.com
 Template:     helpinghands
 Version:      1.4.6.1.2
*/

/* =Theme customization starts here
-------------------------------------------------------------- */

.header{background-color: #363636;}
.header nav.main-nav .logo h1 {font-size: 120%; position: relative; text-align: center;}
.header .si-logo a{text-align:center; display:none;}

#mega-menu-wrap-main-header-menu {background-color:#fed501;}
#mega-menu-wrap-main-header-menu #mega-menu-main-header-menu > li.mega-menu-item > a.mega-menu-link {color:#363636;}
#mega-menu-wrap-main-header-menu #mega-menu-main-header-menu > li.mega-menu-item.mega-current-menu-item > a.mega-menu-link, 
#mega-menu-wrap-main-header-menu #mega-menu-main-header-menu > li.mega-menu-item.mega-current-menu-ancestor > a.mega-menu-link {color:#fff;}
#mega-menu-wrap-top-bar-menu #mega-menu-top-bar-menu {text-align:right;}
#mega-menu-wrap-top-bar-menu #mega-menu-top-bar-menu > li.mega-menu-item > a.mega-menu-link {color:#fff;}
#mega-menu-wrap-top-bar-menu #mega-menu-top-bar-menu > li.mega-menu-item > a.mega-menu-link:hover {color:#fed501;}
#mega-menu-wrap-top-bar-menu #mega-menu-top-bar-menu > li.mega-menu-item.mega-current-menu-item > a.mega-menu-link, 
#mega-menu-wrap-top-bar-menu #mega-menu-top-bar-menu > li.mega-menu-item.mega-current-menu-ancestor > a.mega-menu-link {background-color:#fed501;color:#363636;}
#mega-menu-wrap-main-header-menu #mega-menu-main-header-menu > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item a.mega-menu-link:hover, #mega-menu-wrap-main-header-menu #mega-menu-main-header-menu > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item a.mega-menu-link:focus{background-color:#fed501;color:#363636;}
#mega-menu-wrap-main-header-menu .mega-menu-toggle .mega-toggle-block-1::before,
#mega-menu-wrap-main-header-menu .mega-menu-toggle .mega-toggle-block-1::after {color:#363636;}
#mega-menu-wrap-top-bar-menu .mega-menu-toggle .mega-toggle-block-1::before,
#mega-menu-wrap-top-bar-menu .mega-menu-toggle .mega-toggle-block-1::after{color:#fed501;}

.menu-left #mega-menu-wrap-main-header-menu #mega-menu-main-header-menu {text-align:right;}

.goog-te-gadget {float:left; padding-top:10px;display:inline-block;line-height:20px;}


.header .sd-search{border:1px solid #fff; margin-left:15px; }
.header .sd-search form {line-height:30px; }
.header .sd-search-input {width:inherit; border-style:none; background-color:#363636; color:#fff; float:inherit; font-size:80%; padding-left:0px; max-height:20px; }
.header .sd-search-input::-webkit-input-placeholder {color: #fff; text-transform:uppercase;}
.header .sd-search-input:-moz-placeholder { color: #fff; text-transform:uppercase;}
.header .sd-search-input::-moz-placeholder { color: #fff; text-transform:uppercase;}
.header .sd-search-input:-ms-input-placeholder {color: #fff; text-transform:uppercase;}
.header .sd-search-button{color: #fff;background-color: #363636;border: none;line-height:20px;margin-left:10px;}
.sd-top-bar-nav{margin-bottom:10px; }

.si-campaign-listing .si-campaign-description {padding:15px;padding-right:30px;}
.si-campaign-listing h3 {margin-top:0px; margin-bottom:8px;}

.sd-campaign-filters {display:none;}
.sd-campaign-slider-item {background-color:#eef2f6;}

/* Default Visual Composer Element Colour Overides */
.vc_btn3.vc_btn3-color-juicy-pink, .vc_btn3.vc_btn3-color-juicy-pink.vc_btn3-style-flat,
.vc_btn3.vc_btn3-color-juicy-pink.vc_btn3-style-flat:focus, 
.vc_btn3.vc_btn3-color-juicy-pink.vc_btn3-style-flat:hover, 
.vc_btn3.vc_btn3-color-juicy-pink:focus, .vc_btn3.vc_btn3-color-juicy-pink:hover {
	color: #363636;
	background-color: #fed501;
	text-transform:uppercase;
	font-weight:bold;
}

.sd-more,
.tagcloud a {
	background-color: #fed501;
	border: 1px solid #fed501;
	color: #363636 !important;
}

/* Page with Hero */
.page-template-page-hero h3 a {color: #daa407;}
.si-hero-excerpt {margin-bottom:30px;}

/*
.page-template-page-hero .sd-more, 
.page-template-page-hero .sd-more:hover{background-color:#daa407; color:#fff;border: 1px solid #daa407;color:#fff !important;}
*/



/* Recent Posts Widget */
.rpwwt-widget ul li {border-bottom: 1px solid #e1e5eb; text-transform:uppercase; padding-bottom:5px; margin-bottom:5px;}

.si-post-navs{margin-top:10px;}
a.si-post-nav{
	background-color: #fed501;
	border-radius: 3px;
	color: #4e4e4e;
	display: inline-block;
	font-size: 12px;
	margin-bottom: 30px;
	padding: 10px;
	text-transform: uppercase;
}
a.si-post-nav:hover{
	color:#fff;
}


@media (max-width: 480px) {
	.menu-left{display:none;}
	.sd-search {display:none;}
	#mega-menu-wrap-main-header-menu .mega-menu-toggle .mega-toggle-block-right {float:inherit;}
}


@media (min-width: 481px) and (max-width: 767px) {
	.si-campaign-listing .si-campaign-description p {font-size:13px;}
	.menu-left{display:none;}
	.header .sd-search {text-align:left; margin-left:0px;}
	#mega-menu-wrap-main-header-menu .mega-menu-toggle .mega-toggle-block-right {float:inherit;}	
}

@media (min-width: 768px) and (max-width: 991px) {
	.goog-te-gadget {float:left; padding-top:10px;display:inline-block;}
	.menu-left{display:none;}
	.header .sd-search {float:left;}
	.menu-right{width:100%;}
	#mega-menu-wrap-main-header-menu .mega-menu-toggle .mega-toggle-block-right {float:inherit;}				
	.logo {display:none;}
	.header .si-logo a{display:block;}
	.header .container {margin-bottom:20px;}
	.header .sd-search-input {max-width:70%;}
	.si-campaign-listing .si-campaign-description {padding:6px;}
	/*.si-campaign-listing h3 {margin-top:0px;}*/
	.si-campaign-listing .si-campaign-description p {font-size:14px; ;}

}

@media (min-width: 992px) and (max-width:1199px) {
	.goog-te-gadget {float:left; padding-top:10px;display:inline-block;}
	.menu-left{display:none;}
	#mega-menu-wrap-main-header-menu .mega-menu-toggle .mega-toggle-block-right {float:inherit;}
	.logo {display:none;}
	.header .si-logo a{display:block;}
	.header .container {margin-bottom:20px;}
	.header .sd-search-input{width:120px;}
	.si-campaign-listing .si-campaign-description {padding:6px;}
	/*.si-campaign-listing h3 {margin-top:0px;}*/
	.si-campaign-listing .si-campaign-description p {font-size:14px; ;}

}


@media (min-width: 1200px) {
	.header {
		font-family: Ubuntu, sans-serif;
		display: flex;
		flex-direction: column;
		justify-content: space-between;
		height: 135px;
	}

	.header .content { padding: 1em; }
		
	.header .content select {
		background-color: transparent;
		padding: .6em 1em;
		text-transform: uppercase;
		color: #fff;
		border: 1.5px solid #fff;
		border-radius: 5px;
	}
		
	.header	nav.main-nav {
		background-color: #fed403;
		width: 100%;
		height: 40px;
		display: -webkit-box;
		display: -webkit-flex;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-orient: horizontal;
		-webkit-box-direction: normal;
		-webkit-flex-direction: row;
		-ms-flex-direction: row;
		flex-direction: row;
		-webkit-box-pack: justify;
		-webkit-justify-content: space-between;
		-ms-flex-pack: justify;
		justify-content: space-between;
	}

	.header nav.main-nav	ul { 
		width: 20%;
		display: -webkit-box;
		display: -webkit-flex;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-orient: horizontal;
		-webkit-box-direction: normal;
		-webkit-flex-direction: row;
		-ms-flex-direction: row;
		flex-direction: row;
		-webkit-box-pack: justify;
		-webkit-justify-content: space-between;
		-ms-flex-pack: justify;
		justify-content: space-between;
		list-style: none;
		padding: .5em;
	}
			
	.header nav.main-nav .logo {
		width: 160px;
		position: relative;
	}
	.header nav.main-nav img {
		width: 130px
	}
			
	.header nav.main-nav .logo h1 { 
		font-size: 120%;
		position: relative;
		text-align: center;
		background-color: transparent;
		width: 150px;
		height: 150px;
		border-radius: 225px;
		top: -80px;

		border: 10px solid #363636;
		margin: 0 auto;
		z-index:200;
	}
				
	.header nav.main-nav .logo:after {
		position: absolute;
		z-index: -1;
		display: block;
		content: " ";
		width: 160px;
		height: 80px;
		background-color: #fed403;
		border-radius: 0 0 80px 80px;
		left: 0;
		top: 0px;
		z-index:199;

	}
	.menu-left{margin-left:auto;}
	.menu-right{margin-right:auto;}
	.menu-left .hide-left, .menu-left .mega-hide-left{display:none !important;}
	.menu-right .hide-right, .menu-right .mega-hide-right{display:none !important;}

	.menu-left, .menu-right {
		width: 425px;
	}
	.menu-left a, .menu-right a {
		font-size:13px !important;
		padding: 0px 15px 0px 15px !important;
	}

	/*
	.sd-blog-page .sd-blog-entry {
		margin-top:80px;
	}
	*/
	.sd-blog-page.si_page .sd-blog-entry{
		margin-top:inherit;
	}

}


/* --------- Members Area Styling ---------- */

.members-menu {
    margin: 30px 0!important;
    overflow: hidden;
}

.members-menu .menu-item {
    float: left;
    border-bottom: 0;
    padding: 0 19px;
    border-right: 2px solid #fed403;
}

.members-menu .menu-item a {color: #000000!important;}
.members-menu .menu-item a:hover {color: #daa407!important;}

.members-menu .menu-item:last-child {
    border-right: 0!important;
}

.members-orange:hover .vc_single_image-wrapper::after, .members-pink:hover .vc_single_image-wrapper::after, .members-blue:hover .vc_single_image-wrapper::after, .members-green:hover .vc_single_image-wrapper::after, .members-purple:hover .vc_single_image-wrapper::after {
    content: " ";
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
}

.members-orange:hover .vc_single_image-wrapper::after {background: rgba(255, 112, 42, 0.5);}
.members-pink:hover .vc_single_image-wrapper::after {background: rgba(234, 65, 167, 0.5);}
.members-blue:hover .vc_single_image-wrapper::after {background: rgba(41, 211, 209, 0.5);}
.members-green:hover .vc_single_image-wrapper::after {background: rgba(81, 170, 77, 0.5);}
/*old .members-purple:hover .vc_single_image-wrapper::after {background: rgba(97, 97, 183, 0.5);}*/
.members-purple:hover .vc_single_image-wrapper::after {background: rgba(160, 71, 204, 0.5);}

.orange-block {margin: 0; position: absolute; bottom: 25px; left: 60px; color: #ffffff; width: 300px;}
.orange-block h2 {color: #ffffff; font-size: 35px; line-height: 40px; padding-bottom: 5px; text-shadow: 0px 0px 5px #000000, 0px 0px 5px #000000;}
.orange-block p {text-transform: uppercase; font-size: 18px; font-weight: bold; text-shadow: 0px 0px 5px #000000, 0px 0px 5px #000000;}
.orange-block .category-title {margin-bottom: 5px!important; color: #ff702a; text-transform: uppercase; font-size: 20px; text-shadow: 0px 0px 5px #000000, 0px 0px 5px #000000;}

.pink-block, .blue-block, .green-block, .purple-block {margin: 0; position: absolute; bottom: 20px; left: 20px; color: #ffffff; width: 230px;}
.pink-block h2, .blue-block h2, .green-block h2, .purple-block h2 {color: #ffffff; font-size: 22px; line-height: 27px; padding-bottom: 5px; text-shadow: 0px 0px 5px #000000, 0px 0px 5px #000000;}
.pink-block p, .blue-block p, .green-block p, .purple-block p {text-transform: uppercase; font-size: 18px; font-weight: bold;}
.pink-block .category-title, .blue-block .category-title, .green-block .category-title, .purple-block .category-title {margin-bottom: 3px!important; text-transform: uppercase; font-size: 17px; line-height: 17px; text-shadow: 0px 0px 5px #000000, 0px 0px 5px #000000;}

.pink-block .category-title {color: #c35a99;}
.blue-block .category-title {color: #29d3d1;}
.green-block .category-title {color: #51aa4d;}
/*old.purple-block .category-title {color: #6161b7;}*/
.purple-block .category-title {color: #a047cc;}

.orange-block a, .pink-block a, .blue-block a, .green-block a, .purple-block a {color: inherit!important;}
.orange-block a:hover, .pink-block a:hover, .blue-block a:hover, .green-block a:hover, .purple-block a:hover {color: inherit!important;}

.members-orange .wpb_wrapper.vc_figure {
    max-width: none!important;
    width: 100%!important;
}
.members-orange .vc_single_image-wrapper {
    max-width: none!important;
    width: 100%!important;
}
.members-orange img {
    width: 100%!important;
    max-width: none!important;
}

.members-grey-banner h3 {
    text-transform: uppercase;
    color: #fed401;
    font-size: 18px;
}
.members-grey-banner p {
    color: #ffffff;
}

.sd-icon-box.sd-icon-box-center {text-align: center;}
.sd-icon-box.sd-icon-box-right {text-align: right;}

.yellow-button button, .yellow-button a {
    font-family: 'Montserrat';
    font-weight: 700;
    text-transform: uppercase;
    background: #fed501!important;
    color: #363636!important;
    border: none!important;
}
.yellow-button button:hover, .yellow-button a:hover {
    color: #fed501!important;
    background: #363636!important;
}

.members-page-title {
    padding-top: 15px !important;
    padding-bottom: 15px !important;
    background-color: #e9e8e8 !important;
}
.members-page-title .wpb_single_image {
    margin-bottom: 0;
}

.page-template-page-interviews h1 span, .page-template-page-articles h1 span, .page-template-page-si-resources h1 span, .page-template-page-si-statements h1 span, .page-template-page-si-presidents-appeal h1 span, .page-template-page-recommended-reading h1 span {
    text-transform: uppercase;
    padding-left: 15px;
    font-size: 30px;
}
.page-template-page-interviews h1 span {
    border-left: 100px solid #ff702a;
}
.page-template-page-articles h1 span {
    border-left: 100px solid #c35a99;
}
.page-template-page-si-resources h1 span {
    border-left: 100px solid #29d3d1;
}
.page-template-page-si-statements h1 span {
    border-left: 100px solid #51aa4d;
}
/*old.page-template-page-si-presidents-appeal h1 span {
    border-left: 100px solid #6161b7;
}*/
.page-template-page-si-presidents-appeal h1 span {
    border-left: 100px solid #a047cc;
}
.page-template-page-recommended-reading h1 span {
    border-left: 100px solid #fed401;
}

.page-template-page-si-resources .lead-image .vc_single_image-img {
    border-bottom: 10px solid #29d3d1;
}
.page-template-page-si-statements .lead-image .vc_single_image-img {
    border-bottom: 10px solid #51aa4d;
}
.page-template-page-recommended-reading .lead-image .vc_single_image-img {
    border-bottom: 10px solid #fed501;
}
.page-template-page-si-presidents-appeal .lead-image .vc_single_image-img {
    border-bottom: 10px solid #6161b7;
}

.download-button button, .download-button a {
    font-family: 'Montserrat';
    font-weight: 700;
    text-transform: uppercase;
    background: #fed501!important;
    color: #363636!important;
    border: none!important;
    font-size: 11px!important;
    padding: 9px 13px!important;
}
.download-button button:hover, .download-button a:hover {
    color: #fed501!important;
    background: #363636!important;
}

@media (min-width: 992px) and (max-width:1199px) {
	.members-menu .menu-item {
        padding: 0 13px;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
	.members-menu .menu-item {
        padding: 0 38px;
    }

    .orange-block {width: 260px; left: 40px;}
	.orange-block h2 {font-size: 30px; line-height: 34px;}
	.pink-block, .blue-block, .green-block, .purple-block {width: 170px;}
	.pink-block h2, .blue-block h2, .green-block h2, .purple-block h2 {font-size: 18px; line-height: 22px;}
}

@media (max-width: 767px) {
    .members-menu .menu-item {
        float: none;
        text-align: center;
        border-right: none;
        border-bottom: 2px solid #fed403;
        padding: 8px 0;
        width: 300px;
        margin: 0 auto;
    }
    .members-menu .menu-item:last-child {
        border-bottom: none;
    }
	.members-grey-banner img {
   		width: 46%;
   		margin: 0px 27%;
	}

	.members-pink.vc_col-sm-6, .members-blue.vc_col-sm-6, .members-green.vc_col-sm-6, .members-purple.vc_col-sm-6 {
    	width: 50%;
    	float: left;
	}
}

@media (min-width: 481px) and (max-width: 767px) {
	.orange-block {left: 40px;}
	.pink-block, .blue-block, .green-block, .purple-block {width: 220px;}
}

@media (max-width: 480px) {
	.orange-block {left: 40px;}
	.pink-block, .blue-block, .green-block, .purple-block {bottom: 10px; left: 20px; width: 150px;}
	.pink-block h2, .blue-block h2, .green-block h2, .purple-block h2 {font-size: 16px; line-height: 20px;}
}

/* --------- Members Area Downloads Page Styling ---------- */

@media (min-width: 992px) and (max-width:1199px) {
	.download-item p {font-size: 14px;}
}

@media (min-width: 768px) and (max-width: 991px){
	.download-item p {
	    font-size: 16px;
	}
}

@media (max-width: 767px) {
	.si-downloads-icons .vc_figure, .si-downloads-icons .vc_single_image-wrapper {
   		width: 100%;
	}
	.si-downloads-icons img {
	    width: 50%;
   		margin: 0 25%;
	}
}

/* --------- Members Area Posts Page Styling ---------- */

.members-post-content .vc_gitem-post-data-source-post_date {
    font-size: 13px;
    color: #757575;
    line-height: 15px;
}

.page-template-page-articles a.vc_gitem-link.vc-zone-link {
    border-bottom: 10px solid #c35a99;
}

.page-template-page-interviews a.vc_gitem-link.vc-zone-link {
    border-bottom: 10px solid #ff702a;
}

.page-template-page-si-presidents-appeal a.vc_gitem-link.vc-zone-link {
    border-bottom: 10px solid #a047cc;
}

.privacy-policy h2 {
    font-size: 22px;
    line-height: 30px;
}


a.content-read-more {
	color: #363636!important;
    background-color: #fed501;
    text-transform: uppercase;
    font-weight: bold;
    padding: 10px 15px;
	font-size: 14px;
	border-radius: 3px;
}

#commentform input[type="url"] {
    display: none;
}

.home .flex-viewport {
    height: 390px!important;
}
@media (max-width: 1200px) {
	.home .flex-viewport {height: 320px!important;}
}
@media (max-width: 980px) {
	.home .flex-viewport {height: 520px!important;}
}

.sd-event-data {
    display: none!important;
}

/* -------------------- Road To Equality -------------------- */

.road-to-equality .vc_gitem-animated-block {
    width: 35%;
    float: left;
}
.road-to-equality .vc_grid-item-mini > .vc_gitem-zone {
    width: 65%;
    float: left;
}
.rte-carousel .vc_carousel-slideline .vc_item {
    height: auto!important;
}

/* ------------------ 100 Year Logo Update ------------------- */

.header nav.main-nav img {
    background: #363636;
    border-radius: 50px;
}

@media (min-width: 1200px) {
	.header nav.main-nav .logo {
		width: 170px;
	}
	.header nav.main-nav .logo h1 {
		width: 170px;
		height: 170px;
		top: -90px;
	}
	.header nav.main-nav .logo:after {
		width: 180px;
		height: 90px;
		left: -6px;
		border-radius: 0 0 85px 85px;
	}
	.header nav.main-nav img {
		width: 150px;
	}
}

.header .si-logo img {width: 160px;}

@media (max-width: 767px) {
	.header nav.main-nav img {width: 170px;}
}

/*Map Theme*/


.mapplic-sidebar{
padding-top:0px;
}
.mapplic-thumbnail{
display:none;
}
.mapplic-tooltip:after{
	display:none;
}

/*.mapplic-pin.pin-classic{
		background-color: #fed501 !important;
		background-image: none;
		border-color: white;
		border-radius: 8px;
		color: #333 !important;
		width: 16px;
		height: 16px;
		margin-top: -8px;
		margin-left: -8px;
		transform-origin: 50% 50%;
	}

	.mapplic-pin.pin-disk:before{
		border-color: white;
		border-style: solid;
		border-width: 3px;
		border-radius: 16px;
		content: '';
		display: block;
		width: 16px;
		height: 16px;
		position: absolute;
		left: -3px;
		top: -3px;

	}
	.mapplic-pin.pin-disk{
		background-color: #fed501 !important;
		background-image: none;		
		border-radius: 8px;
		color: #333 !important;
		width: 16px;
		height: 16px;
		margin-top: -8px;
		margin-left: -8px;
		transform-origin: 50% 50%;
	}
*/
/*America*/
.mapplic-pin.pin-classic[data-category="Soroptimist International of the Americas (SIA)"]{
	background-color: #fed501 !important;
	background-image: none;
	border-color: white;
	border-radius: 8px;
	color: #333 !important;
	width: 16px;
	height: 16px;
	margin-top: -8px;
	margin-left: -8px;
	transform-origin: 50% 50%;
}
.mapplic-pin.pin-disk[data-category="Soroptimist International of the Americas (SIA)"]{
	background-color: #fed501 !important;
	background-image: none;		
	border-radius: 8px;
	color: #333 !important;
	width: 16px;
	height: 16px;
	margin-top: -8px;
	margin-left: -8px;
	transform-origin: 50% 50%;
}
[data-category="Soroptimist International of the Americas (SIA)"]:before{
	border-color: white!important;
	border-style: solid!important;
	border-width: 3px!important;
	border-radius: 16px!important;
	content: ''!important;
	display: block!important;
	width: 16px!important;
	height: 16px!important;
	position: absolute!important;
	left: -3px!important;
	top: -3px!important;
}

/*Europe*/

.mapplic-pin.pin-classic[data-category="Soroptimist International of Europe (SIE)"]{
	background-color: #f37338 !important;
	background-image: none;
	border-color: white;
	border-radius: 8px;
	color: #333 !important;
	width: 16px;
	height: 16px;
	margin-top: -8px;
	margin-left: -8px;
	transform-origin: 50% 50%;
}
.mapplic-pin.pin-disk[data-category="Soroptimist International of Europe (SIE)"]{
	background-color: #f37338 !important;
	background-image: none;		
	border-radius: 8px;
	color: #333 !important;
	width: 16px;
	height: 16px;
	margin-top: -8px;
	margin-left: -8px;
	transform-origin: 50% 50%;
}
[data-category="Soroptimist International of Europe (SIE)"]:before{
	border-color: white!important;
	border-style: solid!important;
	border-width: 3px!important;
	border-radius: 16px!important;
	content: ''!important;
	display: block!important;
	width: 16px!important;
	height: 16px!important;
	position: absolute!important;
	left: -3px!important;
	top: -3px!important;
}

/*Uk & Ireland*/

.mapplic-pin.pin-classic[data-category="Soroptimist International of Great Britain and Ireland (SIGBI)"]{
	background-color: #1a97d3 !important;
	background-image: none;
	border-color: white;
	border-radius: 8px;
	color: #333 !important;
	width: 16px;
	height: 16px;
	margin-top: -8px;
	margin-left: -8px;
	transform-origin: 50% 50%;
}
.mapplic-pin.pin-disk[data-category="Soroptimist International of Great Britain and Ireland (SIGBI)"]{
	background-color: #1a97d3 !important;
	background-image: none;		
	border-radius: 8px;
	color: #333 !important;
	width: 16px;
	height: 16px;
	margin-top: -8px;
	margin-left: -8px;
	transform-origin: 50% 50%;
}
[data-category="Soroptimist International of Great Britain and Ireland (SIGBI)"]:before{
	border-color: white!important;
	border-style: solid!important;
	border-width: 3px!important;
	border-radius: 16px!important;
	content: ''!important;
	display: block!important;
	width: 16px!important;
	height: 16px!important;
	position: absolute!important;
	left: -3px!important;
	top: -3px!important;
}

/*SW Pacific*/

.mapplic-pin.pin-classic[data-category="Soroptimist International of the South West Pacific (SISWP)"]{
	background-color: #17a74a !important;
	background-image: none;
	border-color: white;
	border-radius: 8px;
	color: #333 !important;
	width: 16px;
	height: 16px;
	margin-top: -8px;
	margin-left: -8px;
	transform-origin: 50% 50%;
}
.mapplic-pin.pin-disk[data-category="Soroptimist International of the South West Pacific (SISWP)"]{
	background-color: #17a74a !important;
	background-image: none;		
	border-radius: 8px;
	color: #333 !important;
	width: 16px;
	height: 16px;
	margin-top: -8px;
	margin-left: -8px;
	transform-origin: 50% 50%;
}
[data-category="Soroptimist International of the South West Pacific (SISWP)"]:before{
	border-color: white!important;
	border-style: solid!important;
	border-width: 3px!important;
	border-radius: 16px!important;
	content: ''!important;
	display: block!important;
	width: 16px!important;
	height: 16px!important;
	position: absolute!important;
	left: -3px!important;
	top: -3px!important;
}

/*Africa*/

.mapplic-pin.pin-classic[data-category="Soroptimist International Africa Federation (SIAF)"]{
	background-color: #b91e4b !important;
	background-image: none;
	border-color: white;
	border-radius: 8px;
	color: #333 !important;
	width: 16px;
	height: 16px;
	margin-top: -8px;
	margin-left: -8px;
	transform-origin: 50% 50%;
}
.mapplic-pin.pin-disk[data-category="Soroptimist International Africa Federation (SIAF)"]{
	background-color: #b91e4b !important;
	background-image: none;		
	border-radius: 8px;
	color: #333 !important;
	width: 16px;
	height: 16px;
	margin-top: -8px;
	margin-left: -8px;
	transform-origin: 50% 50%;
}
[data-category="Soroptimist International Africa Federation (SIAF)"]:before{
	border-color: white!important;
	border-style: solid!important;
	border-width: 3px!important;
	border-radius: 16px!important;
	content: ''!important;
	display: block!important;
	width: 16px!important;
	height: 16px!important;
	position: absolute!important;
	left: -3px!important;
	top: -3px!important;
}



